#dynamicAlert {
    font-size: .24rem;
    padding: .1rem !important;
    border-radius: .05rem !important;
}
@media (max-width: 768px) {
    #dynamicAlert {
        font-size: .16rem;
        padding: .05rem !important;
        border-radius: 5px !important;
    }
}
@media (max-width: 1024px) and (orientation: landscape) {
    #dynamicAlert {
        font-size: .08rem;
        padding: .01rem !important;
        border-radius: 5px !important;
    }
}